/** Shopify CDN: Minification failed

Line 158:0 Unexpected "}"

**/
.block__service-left-heading {

}

.block__service-left-heading h4 {
    font-size: 40px;
    line-height: 1.6;
    margin: 0;
    font-family: "Euclid Flex Thin";
}

.block__service-left-heading h4 strong {
    background: #c5a66c;
    padding: 5px 8px;
    font-family: "Euclid Flex Thin";
    font-weight: 400;
}
.block__service-inner-block {
    display: flex;
    gap: 50px;
    flex-wrap: wrap;
}

.block__service-left-content {
    width: calc(40% - 25px);
}

.block__service-swiper-section {
    width: calc(60% - 25px);
    display: block;
}
.block__service-left-content a {
    display: inline-block;
    padding: 12px 40px;
    border-radius: 40px;
    border: 1px solid #fff;
    color: #fff;
    text-decoration: none;
    font-size: 22px;
    text-transform: capitalize;
    font-family: "Euclid Flex Thin";
}
.block__swiper-main .swiper-slide {
  height: auto !important;
      border: 1px solid #454545;
      box-sizing: border-box;
      background: #181818;
}
img.block__service-slide-wrap-image {
    width: 80px;
    height: 80px;
}

.block__service-slide-wrap {}
.block__service-slide-wrap h3 {
    margin: 0;
    font-size: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
    line-height: 1.2;
    font-family: "Euclid Flex Thin";
}
.block__service-left-content p {
    margin-top: 50px;
    margin-bottom: 50px;
    color: #fff;
    font-size: 22px;
    font-family: "Euclid Flex Thin";
}
.block__our-service-wrapper {
    position: relative;
}
.block__service-slide-wrap p {
    color: #fff;
    font-size: 14px;
    font-family: "Euclid Flex Thin";
    letter-spacing: 0;
    margin-bottom: 0px;
}
img.block__our-service-backimage {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 50%;
    height: auto;
    display: block;
}
.block__service-slide-wrap {
    /* border: 1px solid #454545; */
    padding: 30px;
    border-radius: 10px;
    background: #181818;
}

.blockour-locations-heading-inner h4:last-of-type {
  display: inline-flex;
  align-items: center;
  gap: 10px;
}
/* Icon styling */
.block__our-locations-heading-image {
  display: inline-block;
  margin-left: 10px;
}
.block__our-location-inergrup {
    border-top: 1px solid #454545;
    border-bottom: 1px solid #454545;
    padding: 36px 0;
}
@media (max-width: 1499px) {
    .block__service-left-heading h4 {
    font-size: 38px;
}
.block__service-left-content p {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 18px;
}
.block__service-left-content a {
    padding: 8px 30px;
    font-size: 18px;
}
}

@media (max-width: 1099px) { 
.block__service-left-heading h4 {
    font-size: 36px;
}
.block__service-left-content p {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 18px;
}
.block__service-left-content a {
    padding: 8px 30px;
    font-size: 16px;
}
}
.block__service-slide-wrap {
    padding: 15px;
    border-radius: 10px;
}
.block__service-slide-wrap {
    padding: 15px;
    border-radius: 10px;
}
.block__service-slide-wrap h3 {
    margin: 20px 0;
    font-size: 24px;
}
}
@media (max-width: 989px) {

.block__service-left-content {
    width: 100%;
}
.block__service-swiper-section {
    width: 100%;
    display: block;
}
img.block__our-service-backimage {
    width: 90%;
}
.block__service-left-heading h4 {
    font-size: 36px;
}
.block__service-left-content p {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 18px;
}
.block__service-left-content a {
    padding: 8px 30px;
    font-size: 16px;
}
.block__service-slide-wrap {
    padding: 15px;
    border-radius: 10px;
}
.block__service-slide-wrap {
    padding: 15px;
    border-radius: 10px;
}
.block__service-slide-wrap h3 {
    margin: 20px 0;
    font-size: 24px;
}
img.block__service-slide-wrap-image {
    width: 50px;
    height: 50px;
}
}

@media (max-width: 749px) {

.block__service-left-content {
    width: 100%;
}
.block__service-swiper-section {
    width: 100%;
    display: block;
}
img.block__our-service-backimage {
    width: 90%;
}
.block__service-left-heading h4 {
    font-size: 36px;
}
.block__service-left-content p {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 18px;
}
.block__service-left-content a {
    padding: 8px 30px;
    font-size: 16px;
}
.block__service-slide-wrap {
    padding: 15px;
    border-radius: 10px;
}
.block__service-slide-wrap {
    padding: 15px;
    border-radius: 10px;
}
.block__service-slide-wrap h3 {
    margin: 20px 0;
    font-size: 24px;
}
img.block__service-slide-wrap-image {
    width: 50px;
    height: 50px;
}
}
@media (max-width: 480px) {
    .block__service-left-heading h4 {
        font-size: 28px;
    }
}